.about-v8 {
  max-width: 199rem;
  margin: 0 auto;
  text-align: center;
}

.about-v8__title {
  font-size: clamp(3rem, 3vw, 2.2rem);
  line-height: calc(1 + 0.35 / var(--font-heading-scale));
  font-weight: 300;
  margin-bottom: 1.5rem;
  font-family: var(--font-custom-family);
  text-transform: uppercase;
}

.about-v8__description {
  color: rgba(var(--color-foreground), 0.5);
  margin-bottom: 3rem;
}